@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&family=Roboto:wght@300;400&display=swap');

:root {
	--c1: #3d5993;
	--f1: 'Roboto', monospace;
	--f2: 'Poppins', cursive;
}

h1 		{ font-size: 32px }
h2 		{ font-size: 32px }
h3 		{ font-size: 24px }
h4 		{ font-size: 20px }
h5 		{ font-size: 18px }
h6, p	{ font-size: 16px }
  		{ font-size: 16px }
small 	{ font-size: 12px }

h1, h2, h3, h4, h5, h6 {
	font-family: var(--f1);
	font-weight: 500;
	color: #2d314a;
}

a, p, li {
	color: var(--c1);
	font-family: var(--f2);
	font-weight: 400;
}

.row.justify-content-center p a {
	font-weight:bold;
	text-decoration:underline;
}

a { 
	text-decoration: none;
	transition: all .2s ease-in-out;
}

img { max-width: 100% }
body {
	background-color: #fafafc;
	transition: all .2s ease-in-out;
}
header {
	background-color: #ffffff;
}
header .menu {
	display: flex;
	margin: 0;
}

header li {
	display: flex;
	margin: 0 10px;	
}

header i {
	width: 65px;
	height: 60px;
	border-radius: 20px;
	display: flex!important;
	align-items: center;
	justify-content: center;
	font-size: 20px;
}

header i {
	background-color: #f4fcec;
}

header i:before {
	color: #61b535;
}

.logo img {
	transition: all .2s ease-in-out;
	max-width:180px;
}

.logo:hover img {
	transform: scale(0.9);
}

.menu .menu-item a {
	position: relative;
	padding: 16px 25px;
}

.current-menu-item > a:before, .menu-item-has-children:hover > a:before {
	content: " ";
	background-color: #61b535;
	height: 50%;
	width: 3px;
	border-radius: 3px;
	display: block;
	position: absolute;
	top: 25%;
	left: 0;
}

.current-menu-item a, .menu-item-has-children:hover a {
	color: black;
	background-color: #f4fcec;
	border-radius: 18px;
	display: flex;
    align-items: center;
}

.menu-item-has-children {
	position: relative;
}

.menu-top-menu-container a {
	font-weight:bold;
}

.menu-item-has-children a {
	padding-right: 40px!important;
}

.menu-item-has-children:hover:after {
	content: "\f106";
}

.menu-item-has-children:hover > a {
	border-bottom-left-radius: 0!important;
	border-bottom-right-radius: 0!important;
}

.menu-item-has-children:hover > a:before {
	height: 75%;
	border-bottom-left-radius: 0!important;
	border-bottom-right-radius: 0!important;
}

.current-menu-item:after, .menu-item-has-children:hover:after {
	color: black!important;
}

.menu-item-has-children:after {
	content: "\f107";
	color: var(--c1);
	display: flex;
	align-items: center;
	position: absolute;
	font-family: "Font Awesome 6 Free";
    font-weight: 900;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.menu-item-has-children:hover .sub-menu {
	display: block;
}

.sub-menu {
	padding: 0;
	display: none;
	position: absolute;
	top: 100%;
	width: 300px;
	background-color: #f4fcec;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.sub-menu:before {
	content: " ";
	background-color: #61b535;
	height: calc(100% - 15px);
	width: 3px;
	border-radius: 3px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 15px;
	z-index: 10;
}

.sub-menu li {
	margin: 0;
}

.categories-selection li {
	display: block;
	margin: 10px 0;
	position: relative;
}

.categories-selection li:before {
	content: "\f107";
	color: #61b535;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	font-family: "Font Awesome 6 Free";
    font-weight: 900;
	width: 24px;
	height: 24px;
	border-radius: 3px;
	background-color: #f4fcec;
	left: -35px;
}

.categories-selection ul li:before {
	color: #bac4d9;
	background-color: #fcfcfc;
}

.box {
	border-radius: 20px;
	background-color: #fff;
	padding: 20px 10px 20px 30px;
}
.box img {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.facebook-share, .copy {
	border: none;
	border-radius: 40px;
	padding: 10px 20px;
	margin-bottom: 20px;
	display: inline-flex;
	align-items: center;
	transition: all .2s ease-in-out;
}
.facebook-share {
	background-color: #ecf4fc;
}
.copy {
	background-color: #f4fcec;
}
.facebook-share:hover, .copy:hover {
	transform: scale(1.1);
}

.facebook-share:active, .copy:active {
	transform: scale(.9);
}

.facebook-share p, .copy p {
	color: #2d314a;
	font-weight: 500;
}

.facebook-share i, .copy i {
	margin-right: 10px;
	font-size: 20px;
}
.facebook-share i {
	color: #157bf7;
}
.copy i {
	color: #61b535;	
}
.like-btn:before {
	color: #61b535;
	margin-right: 5px;
}

.dislike-btn:before {
	color: #e9585b;
	margin-right: 5px;
}


.like-btn, .dislike-btn {
	color: #3d5993;
	margin: 0 5px;
	transition: all .2s ease-in-out;
	opacity: 1;
}
.like-btn:hover, .dislike-btn:hover {
	transform: scale(1.1);
}
.like-btn:active {
	transform: scale(.9);
	color: #61b535;
}
.dislike-btn:active {
	transform: scale(.9);
	color: #e9585b;
}
.like-btn:active:before, .dislike-btn:active:before {
	color: var(--c1);
}

.like-dislike-select {
	display: inline;
    min-width: 110px;
    text-align: right;
	align-self: end;
}

.align-content-space-between {
	align-content: space-between;
}

.tags > div {
	border-radius: 40px;
	border: 1px solid #bac4d9;
    padding: 8px 15px;
    display: inline-flex;
    line-height: 1;
	color: #2d314a;
    font-weight: 500;
	margin: 10px 10px 0 0;
}

.tags i {
	margin-right: 5px;
}

.tags div:nth-child(6n) i {
	color: #1fbd73;
}

.tags div:nth-child(6n+1) i {
	color: #157bf7;
}

.tags div:nth-child(6n+2) i {
	color: #f6b32a;
}

.tags div:nth-child(6n+3) i {
	color: #e9585b;
}

.tags div:nth-child(6n+4) i {
	color: #a658e9;
}

.tags div:nth-child(6n+5) i {
	color: #7651ed;
}

footer {
	background-color: white;
}

.footer-title {
	font-size: 32px;
	font-weight: 700;
	font-family: var(--f2);
	color: #2d314a;
}
.footer-socials i {
	font-size: 22px;
	padding: 20px;
	border-radius: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
}
footer a:hover i, .share a:hover i {
	transform: scale(1.1);
}
footer a:active i, .share a:active i {
	transform: scale(.9);
}

.footer-socials .fa-square-facebook {
	background-color: #ecf4fc;
	color: #157bf7;
}
.footer-socials .fa-twitter {
	background-color: #f0f4fc;
	color: #1eaaf1;
}
.footer-socials .fa-instagram {
	background-color: #fcecec;
	color: #e9585b;
}
footer .fa-square-facebook {
	color: #157bf7;
}
footer .fa-twitter {
	color: #1eaaf1;
}
footer .fa-instagram {
	color: #e9585b;
}
.footer-socials i {
	transition: all .2s ease-in-out;
}

.footer-about .name {
	font-weight: 700;
	font-family: var(--f1);
	color: #2d314a;
}
.footer-about .position {
	font-weight: 500;
	font-family: var(--f1);
	color: #2d314a;
}
.footer-about p {
	color: #3d5993;
	font-family: var(--f2);
	font-weight: 400;
	text-align:justify;
}
.footer-about i {
	margin-right: 7px;
	font-size: 20px;
}

.min-vh {
	min-height: calc(100vh - 530px);
}

.post-img img {
	width: 100%;	
	max-height:312px;
	object-fit:cover;
}

.post-title {
	color: #2d314a;
	font-size: 24px;
	font-weight: 700;
	width: 70%;
}

.box {
	transition: all .2s ease-in-out;
}
.straipsniai a:hover .box {
	transform: scale(1.05);
}

.fw-500, .fw-500 p { font-weight: 500 }

.time {
	display: inline-flex;
	align-items: center;
}

.time p {
	margin: 0;
}

.time i {
	margin-right: 7px;
	color: #61b535;
}

.f-post-title {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.2;
	font-family: var(--f1);
}

.footer-post img {
	border-radius: 20px;
}

.share {
	display: inline-flex;
	padding: 20px;
	border-radius: 40px;
	background-color: #ffffff;
}
.share i {
	font-size: 22px;
	border-radius: 20px;
	margin: 0 15px;
}
.share i:before {
    height: 62px;
    width: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.share  .fa-facebook-f {
	background-color: #ecf4fc;
	color: #157bf7;
}

.share  .fa-twitter {
	background-color: #f0f4fc;
	color: #1eaaf1;
}

.share  .fa-delicious {
	background-color: #fcecec;
	color: #e9585b;
}

.share  .fa-pinterest {
	background-color: #fffcf4;
	color: #f8c865;
}

.share  .fa-reddit {
	background-color: #f0f4fc;
	color: #157bf7;
}

.share  .fa-envelope {
	background-color: #ffecec;
	color: #e9585b;
}

.fw-700, .fw-700 p { font-weight: 700 }

.fa-file-lines {
	color: #61b535;
}

.next_prev_posts .prev, .next_prev_posts .next {
	position: relative;
}
.next_prev_posts i {
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #f4fcec;
	color: #61b535;
	border-radius: 15px;
	font-size: 22px;
    position: absolute;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    transition: all .2s ease-in-out;	
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
}

.next_prev_posts i:hover { 
	transform: scale(1.2);
}
.next_prev_posts i:active { 
	transform: scale(.8);
}

.next_prev_posts .prev i {
	left: 0;
}

.next_prev_posts .next i {
	right: 0;
}

.next_prev_posts .prev {
	padding-left: 70px;
	padding-right: 5px;
}

.next_prev_posts .next {
	padding-right: 70px;
	padding-left: 5px;
	text-align: right;
}

.next_prev_posts {
	height: 4em;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 50px;
}

.next_prev_posts small {
	font-size: 14px;
    display: block;
    margin: 4px 0 0;
	color: #3d5993;
    font-family: var(--f2);
    font-weight: 500;
}

.next_prev_posts h4 {
	margin:0;
	font-size: 18px;
	word-break: break-word;
	font-weight: 700;
}

.button {
	color: #ffffff!important;
	font-family: var(--f2);
	font-weight: 700;
	background-color: #61b535;
	padding: 20px;
	border-radius: 20px;
	width: 250px;
	display: flex;
    justify-content: center;
	transition: all .2s ease-in-out;	
}

.button:hover {
	transform: scale(1.1);
}
.button:active {
	transform: scale(.9);
}

.contacts i {
	color: var(--c1);
	width: 1.5em;
	transition: all .2s ease-in-out;
}

.contacts a:hover i {
	transform: scale(1.2);
}

.contacts a:active i {
	transform: scale(.9);
}

.wpcf7 input, .wpcf7 textarea {
	width: 100%;
	padding: 20px;
	border-radius: 20px;
	border: none;
	background-color: white;
	color: var(--c1);
	font-family: var(--f2);
	font-weight: 500;
	margin-bottom: 15px;
}
.wpcf7 input::placeholder, .wpcf7 textarea::placeholder {
	color: var(--c1);
}

.wpcf7 .wpcf7-submit {
	margin-bottom: 0;
	color: #ffffff;
	background-color: #61b535;
	transition: all .2s ease-in-out;	
}

.wpcf7-response-output {
	margin: 0!important;
}

.wpcf7 p {
	margin: 0;
}

.wpcf7 .wpcf7-submit:hover {
	transform: scale(1.05);
}

.wpcf7 .wpcf7-submit:active {
	transform: scale(.9);
}

.wpcf7 textarea {
	max-height: 120px;
}


.asl_w_container {
	width: 0!important;
	opacity: 0;
	position: absolute;
	transition: all .2s ease-in-out;
}

.search-show {
	position: relative!important;
	opacity: 1;
	width: 100%!important;
}
.pagination a:hover {
	transform: scale(1.1);
}
.pagination a:active {
	transform: scale(.9);
}
.pagination a, .pagination span {
	background-color: #f4fcec;
	color: #61b535;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
	font-size: 20px;
    border-radius: 3px;
	margin: 0 10px;
	box-shadow: 3px 0px 10px #ddd;
	transition: all .2s ease-in-out;
}
.pagination span {  
    background-color: #fcfcfc;
	color: #bac4d9;
}
#breadcrumbs a, #breadcrumbs span {
	font-size: 15px;
}
.breadcrumb_last {
	color: black;
}
.menu-icon {
    color: #61b535;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
	font-size: 20px;
    border-radius: 3px;
    background-color: #f4fcec;
}

.navbar .side-menu {
    z-index: 99;
    position: fixed;
    top: 0;
    right: -200%;
    height: 100%;
    width: 100%;
    padding: 40px 0;
    background-color: #fff;
    color: #fff;
    transition: all 0.4s ease;
}

.navbar.open .side-menu {
  right: 0;
}

.navbar .side-menu .sidebar-content {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;	
}

.menu-bar .sidebar-content .menu {
	margin: 0;
	border-top: 1px solid rgba(167,167,167,.2);
}
.menu-bar .sidebar-content .menu li {
	display: grid;
	margin: 0;
	padding: 0;
}

.sidebar-content .menu  a {
	color: white!important;
	letter-spacing: 1px;
	line-height: 1.5;
    font-size: 14px;
}

.sidebar-content .menu > li > a {
	color: white!important;
	letter-spacing: 1px;
	margin: 0;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(167,167,167,.2);
	position: relative;
    display: block;
    z-index: 1;
    background: 0 0;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
	line-height: 1.5;
	display: flex;
}
.sidebar-content .sub-menu {
	padding-left: 40px;
}
.sidebar-content .menu-item-has-children {
	position: relative;
}
.sidebar-content .menu-item-has-children > a:after {
	font-family: "Font Awesome 6 Free";
    font-weight: 900;
	content: "\f107";
	position: absolute;
    right: 0;
	top: 0;
    height: 41px;
    width: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
	border-left: 1px solid rgba(167,167,167,.2);
}
.menu-bar .sidebar-content .menu li:hover a:before {
	height: 0;
}
.side-menu .categories-selection {
	padding-left: 3rem;
}